JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ModalComponentManager.h File Reference

## Classes
class | ModalComponentManager
| Manages the system's stack of modal components. More...
class | ModalComponentManager::Callback
| Receives callbacks when a modal component is dismissed. More...
class | ModalCallbackFunction
| This class provides some handy utility methods for creating ModalComponentManager::Callback objects that will invoke a static function with some parameters when a modal component is dismissed. More...